Что с WM Keeper Classic версии 3.9.9.0?

Предложил обновиться до версии 3.9.9.0. Скачал. Там проблемы с кодировкой у инсталятора. Кроме того, когда начинается установка, инсталятор предупреждает, что уже установлены более новые версии компонентов.


Что это такое? Я подцепил заразу?
  • Вопрос задан
  • 2964 просмотра
Пригласить эксперта
Ответы на вопрос 8
Negoro
@Negoro
Руководитель студии разработки сайтов Freelab.ru
Я игнорю обновление до последнего обычно, пока не отладят все. А потом кошелек меня извещает, что невозможно работать со старой версией — тогда и обновляю.
Ответ написан
Комментировать
@asterisk
не волнуйся у всех так
Ответ написан
Комментировать
alexxxst
@alexxxst
Странно, у меня такого не было. Стоит та же версия.
Ответ написан
Комментировать
Rikcon
@Rikcon
Я думаю лучше снести полностью и установить заново, от греха подальше, все таки с деньгами дело имеем.
Ответ написан
Комментировать
MiXei4
@MiXei4
С кодировкой проблемы были, а вот про новые компоненты ничего не было.
Думаю ничего страшного не случится :)
Ответ написан
Комментировать
Amadeusck
@Amadeusck
С кодировкой проблем не было, а вот компоненты — да, просило более новые заменить. Заменил, всё ок. Деньги не исчезли, всё работает отлично.
Ответ написан
Комментировать
Alexx_ps
@Alexx_ps
У меня все ОК.
Ответ написан
Комментировать
scorp13
@scorp13
С кодировками проблем не заметил, а более новые библиотеки там вроде касались только advisor'а. Возможно криво собрали инсталлятор или проверка версий неверно сработала. По крайней мере сам кипер работает нормально.
Ответ написан
Комментировать
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы